Ask Your Question
1

fedora 27 with Firefox 57 and flash

asked 2017-10-12 21:09:17 -0500

fedoramonsecond gravatar image

Hi, I installed flash-plugin (NPAPI?) from the adobe repo on a freshly installed and upgraded Fedora 27 but flash appears to don't work. Is it disabled on puropose or totally unsupported now? It's for listening music from http://rtrfm.com.au Cheers

edit retag flag offensive close merge delete

Comments

I just listened some music from the website you linked on f26 with firefox 57. Maybe you have to allow decoding DRM content in preferences.

fcomida gravatar imagefcomida ( 2017-10-13 17:28:58 -0500 )edit

@fcomida, do you flash-plugin installed? Thanks :)

fedoramonsecond gravatar imagefedoramonsecond ( 2017-10-14 19:19:01 -0500 )edit

please does anybody know if flash support is still supposed to be dropped in Firefox 57?

fedoramonsecond gravatar imagefedoramonsecond ( 2017-10-14 19:21:20 -0500 )edit

I actually have but it is disabled in firefox. Your site works without it. If you want flash working on firefox you must install freshplayerplugin.x86_64 0.3.7-1.fc26. Test it here after restarting firefox: test flash

fcomida gravatar imagefcomida ( 2017-10-14 19:42:24 -0500 )edit

@fcomida, I don't know why that site is not working for me without flas.. the icon turns into playing one when I click it but no sound. Sound is working on my system

fedoramonsecond gravatar imagefedoramonsecond ( 2017-10-14 20:00:40 -0500 )edit

2 Answers

Sort by ยป oldest newest most voted
1

answered 2017-10-25 14:12:13 -0500

beduine gravatar image

Mozilla removed NPAPI support in firefox version 52: https://www.mozilla.org/en-US/firefox...

edit flag offensive delete link more

Comments

1

Not completely. The update information says:

Removed support for Netscape Plugin API (NPAPI) plugins other than Flash. Silverlight, Java, Acrobat and the like are no longer supported.

villykruse gravatar imagevillykruse ( 2017-10-26 00:12:48 -0500 )edit
0

answered 2017-10-28 01:02:21 -0500

davidva gravatar image

After read outdated answers here... You can use adobe flash without problem in Firefox 57 (quantum); you only need put "enable ...ever" in "shokwave flash" ; only write in your browser... about:addons

Also you can install freshplayerplugin available in rpmfusion or unitedrpms... but also you need put "enable.. ever"

edit flag offensive delete link more

Your Answer

Please start posting anonymously - your entry will be published after you log in or create a new account.

Add Answer

Question Tools

1 follower

Stats

Asked: 2017-10-12 21:09:17 -0500

Seen: 3,406 times

Last updated: Oct 28 '17